[Config]
DefaultLanguage=DT
CheckServerStatusEverySec=20
MaxMonitorServer=50
LocalServerIP=0.0.0.0
SocketPort=4060
ServerPort=4061
MaxConnectionRetries=10
DefaultAlarmKey=9999
StartAlarmOnError=9882
WaitForIntervalAfterAlarm=20
DefaultMessageOnConnectionLoss=Error bei Verbinden zum Recorder 
WaitAfterAlarmForMin=60
ExtendedLog=0
